html, body{
    background-color: #16498A;
    margin: 0px;
    height: 100%;
    overflow-x: hidden;
    padding: 0;
}


#header{
    display:flex;
    justify-content: space-between;
    background-color: #5995B7;
    padding-top: 30px;
    font-family: "Titan One", sans-serif;
  font-weight: 150;
  font-style: normal;
  padding-left: 30px;
  padding-right: 30px;

}

h1{
    color: #FFDB25;
}

h2{
    display:flex;
    color:#FFFFFF;
  font-weight: 100;
  font-style: normal;
  font-family: "Tilt Warp", sans-serif;
  position: center;

}

#bar{
  display:flex;
     background-color:  #FFDB25;
      justify-content: center;
    padding-top: 30px;
  font-weight: 100;
    width: 100%;
    height: 50px;
    padding-bottom: 30px;
    font-size: 190%;
}

.back-btn{
  margin-top: 20px;
  margin-left: 10px;
    display: inline-block;
    background-color:#5995B7;
    color:#FFFFFF;
    font-family: "Tilt Warp", sans-serif;
     font-size: 25px;
    padding: 15px 30px;
    border-radius: 60px;
    text-decoration: none;
    position: relative;
}

.back-btn:hover{
    background-color: #3C7493;
    transform: scale(1.05)
}

img{
    border-radius: 40px;
}

#card{
  position: relative;
  background-color: #5995B7;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  flex-direction: column;
  border-radius: 40px;
  margin-top:20px;
  margin-left:20px;
  margin-bottom:20px;
  padding-top:20px;
  padding-left:20px;
  padding-bottom: 20px;
  padding-right: 20px;
  max-width:220px;
}

#meatpot{
margin-left: 65px;
margin-top: -15px;
}

#meatpots{
margin-left: 50px;
margin-top: -15px;
}


#cardcon{
    display:flex;
  flex-wrap: wrap;
  gap: 50px;
  justify-content: center;
}

#card:hover{
    background-color: #FFDB25;
    transform: scale(1.05)
}